StableOps
API 參考

查詢收款地址池概覽

查詢 StableOps 各鏈收款地址池的可用、已分配和總量,定位容量不足並規劃地址補充,避免付款請求無法分配地址。地址池按組織與環境隔離,沙盒使用測試網、生產使用主網,資金仍由商戶錢包控制。維護前核對分配狀態與現有訂單,避免影響正在等待付款的收款流程。

GET/v1/addresses/pools

Authorization

bearerAuth
AuthorizationBearer <token>

Paste your API key from the dashboard.

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/addresses/pools"
{
  "pools": [
    {
      "chain": "ethereum",
      "available": 0,
      "allocated": 0,
      "total": 0,
      "threshold": 0
    }
  ]
}
{
  "statusCode": -9007199254740991,
  "message": "string",
  "error": "string"
}

這篇文件怎麼樣?

最後更新